[variables]
n0=; ------- MODULES --------
n1=
n2=%imgur 1
n3=%bing_search 1
n4=%bing_translator 1
n5=%twitter_search 1
n6=%auto_backup 1
n7=%weather 1
n8=%twitter 1
n9=%facebook 1
n10=%dailymotion 1
n11=%ustream 1
n12=%vimeo 1
n13=%soundcloud 1
n14=%youtube 1
n15=%rutube 1
n16=%rutube_search 1
n17=%dictionary_search 1
n18=%horoscope_search 1
n19=%youtube_search 1
n20=%soundcloud_search 1
n21=%mixcloud 1
n22=%mixcloud_search 1
n23=%awayscan 1
n24=%channews 1
n25=%votepoll 1
n26=%countrycode 1
n27=%currency 1
n28=%auto_say 1
n29=%auto_talk 1
n30=%lastaction 1
n31=%lastchan_command 1
n32=%chanstats 1
n33=%checksite 1
n34=%clonescan 1
n35=%ccommands 1
n36=%dnscan 1
n37=%pastebin 1
n38=%twitch 1
n39=%urlinfo 1
n40=%wot 1
n41=%wiki_search 1
n42=%google_search 1
n43=%git_manager 1
n44=%greet_manager 1
n45=%imdb_search 1
n46=%ip_locator 1
n47=%join_msg 1
n48=%netsplit_detector 1
n49=%picture_info 1
n50=%ping 1
n51=%scanidle 1
n52=%seen 1
n53=%calcinfo 1
n54=%rss_manager 1
n55=%tinyurl 1
n56=%fastload 1
n57=%update_files 0
n58=%logsdel 0
n59=%autojoin_on_invite 0
n60=%minimize 0
n61=%debug 0
n62=
n63=; -------- SETTINGS --------
n64=
n65=%botid 0
n66=%mirc_load_times 0
n67=%mirc_use_times 0